## pplug-menu 0.9

=== debian/changelog ===
pplug-menu (0.9) bookworm; urgency=medium

  * Modify icon initialisation; fix potential leak

 -- Simon Long <simon@raspberrypi.com>  Fri, 28 Mar 2025 11:11:04 +0000

pplug-menu (0.8) bookworm; urgency=medium

  * Make compatible with new pishutdown

 -- Simon Long <simon@raspberrypi.com>  Thu, 06 Mar 2025 16:11:00 +0000

pplug-menu (0.7) bookworm; urgency=medium

  * Clamp size of submenus

 -- Simon Long <simon@raspberrypi.com>  Thu, 27 Feb 2025 13:22:01 +0000

pplug-menu (0.6) bookworm; urgency=medium

  * First hybrid package version

 -- Simon Long <simon@raspberrypi.com>  Thu, 16 Jan 2025 17:13:32 +0000

lxplug-menu (0.5) bookworm; urgency=medium

  * Fix menu position

 -- Simon Long <simon@raspberrypi.com>  Fri, 22 Nov 2024 14:30:57 +0000

lxplug-menu (0.4) bullseye; urgency=medium

  * Filter duplicate items from search list

 -- Simon Long <simon@raspberrypi.com>  Tue, 30 May 2023 12:58:48 +0100

lxplug-menu (0.3) bullseye; urgency=medium

  * Allow menu key to close menu

 -- Simon Long <simon@raspberrypi.com>  Fri, 09 Sep 2022 08:34:37 +0100

lxplug-menu (0.2) bullseye; urgency=medium

  * Ignore all keyboard modifiers

 -- Simon Long <simon@raspberrypi.com>  Thu, 08 Sep 2022 12:00:22 +0100

lxplug-menu (0.1) bullseye; urgency=medium

  * Initial release.

 -- Simon Long <simon@raspberrypi.com>  Tue, 26 Jul 2022 14:24:14 +0100
