=== debian/control ===
Source: pplug-menu
Section: x11
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends:
 debhelper-compat (= 13), meson,
 libgtk-3-dev (>= 3.24), libgtkmm-3.0-dev (>= 3.24),
 lxpanel-dev (>= 0.10.1-2+rpt21), wf-panel-pi-dev (>=0.92),
 libgtk-layer-shell-dev (>= 0.6.0), libglm-dev,
 libmenu-cache-dev | libmenu-cache1-dev, libfm-gtk-dev | libfm-gtk3-dev
Standards-Version: 4.5.1
Homepage: http://raspberrypi.com/

Package: lxplug-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 lxpanel (>= 0.10.1-2+rpt21), lxpanel-data (>= 0.10.1-2+rpt21),
 pishutdown (>=0.31)
Description: Menu plugin for lxpanel
 Plugin for lxpanel to add searchable main menu.

Package: wfplug-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 wf-panel-pi (>=0.92), pishutdown (>=0.31)
Description: Menu plugin for wf-panel-pi
 Plugin for wf-panel-pi to add searchable main menu.
