## pplug-menu 1.1

=== debian/changelog ===
pplug-menu (1.1) trixie; urgency=medium

  * Add Chinese translation

 -- Simon Long <simon@raspberrypi.com>  Tue, 02 Sep 2025 09:05:17 +0100

pplug-menu (1.0) trixie; urgency=medium

  * Modify for lxpanel-pi

 -- Simon Long <simon@raspberrypi.com>  Tue, 27 May 2025 07:35:35 +0100
