## pplug-menu 1.2

=== debian/changelog ===
pplug-menu (1.2) trixie; urgency=medium

  * Create menu each time it is used; fix memory leak

 -- Simon Long <simon@raspberrypi.com>  Mon, 15 Sep 2025 13:55:47 +0100
