## pplug-menu 1.3

=== debian/changelog ===
pplug-menu (1.3) trixie; urgency=medium

  * Prevent menu reload while displayed

 -- Simon Long <simon@raspberrypi.com>  Tue, 16 Sep 2025 15:17:30 +0100
