=== debian/control ===
Source: pplug-menu
Section: x11
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends:
 debhelper-compat (= 13), meson,
 libgtk-3-dev (>= 3.24), libgtkmm-3.0-dev (>= 3.24),
 lxpanel-pi-dev, wf-panel-pi-dev (>=1.0),
 libgtk-layer-shell-dev (>= 0.6.0), libglm-dev,
 libmenu-cache-dev | libmenu-cache1-dev, libfm-gtk-dev | libfm-gtk3-dev
Standards-Version: 4.5.1
Homepage: http://raspberrypi.com/

Package: lpplug-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 lxpanel-pi, pishutdown (>=0.31)
Description: Menu plugin for lxpanel-pi
 Plugin for lxpanel-pi to add searchable main menu.

Package: wfplug-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 wf-panel-pi (>=1.0), pishutdown (>=0.31)
Description: Menu plugin for wf-panel-pi
 Plugin for wf-panel-pi to add searchable main menu.
