## pplug-menu 1.4

=== debian/changelog ===
pplug-menu (1.4) trixie; urgency=medium

  * Ensure the menu cache is loaded when the panel starts

 -- Simon Long <simon@raspberrypi.com>  Wed, 17 Sep 2025 13:00:58 +0100
