## pplug-menu 1.5

=== debian/changelog ===
pplug-menu (1.5) trixie; urgency=medium

  * Remove drag and drop; only respond to gestures on app icons

 -- Simon Long <simon@raspberrypi.com>  Fri, 19 Sep 2025 11:21:44 +0100
