## pplug-menu 1.6

=== debian/changelog ===
pplug-menu (1.6) trixie; urgency=medium

  * Fix run-time warnings

 -- Simon Long <simon@raspberrypi.com>  Mon, 22 Sep 2025 08:22:23 +0100
