## pplug-menu 1.7

=== debian/changelog ===
pplug-menu (1.7) trixie; urgency=medium

  * Update Japanese translation

 -- Simon Long <simon@raspberrypi.com>  Fri, 03 Oct 2025 11:26:24 +0100
