## pplug-menu 1.8

=== debian/changelog ===
pplug-menu (1.8) trixie; urgency=medium

  * Add Portuguese translation

 -- Simon Long <simon@raspberrypi.com>  Fri, 10 Oct 2025 10:10:56 +0100
