## pplug-menu 1.9

=== debian/changelog ===
pplug-menu (1.9) trixie; urgency=medium

  * Add support for scaling for HiDPI

 -- Simon Long <simon@raspberrypi.com>  Tue, 04 Nov 2025 15:28:49 +0000
