## pplug-menu 1.10

=== debian/changelog ===
pplug-menu (1.10) trixie; urgency=medium

  * Add run command

 -- Simon Long <simon@raspberrypi.com>  Tue, 02 Dec 2025 10:07:56 +0000
